slurm-llnl source package in Xenial

libpam-slurm: PAM module to authenticate using the SLURM resource manager
libpam-slurm-dbgsym: No summary available for libpam-slurm-dbgsym in ubuntu wily.
libpmi0: SLURM PMI library implementation
libpmi0-dbg: No summary available for libpmi0-dbg in ubuntu wily.
libpmi0-dbgsym: No summary available for libpmi0-dbgsym in ubuntu wily.
libpmi0-dev: SLURM PMI library implementation development files
libslurm-dev: No summary available for libslurm-dev in ubuntu wily.
libslurm-perl: Perl API for SLURM
libslurm-perl-dbgsym: No summary available for libslurm-perl-dbgsym in ubuntu wily.
libslurm28: No summary available for libslurm28 in ubuntu wily.
libslurm28-dbg: No summary available for libslurm28-dbg in ubuntu wily.
libslurm28-dbgsym: No summary available for libslurm28-dbgsym in ubuntu wily.
libslurmdb-dev: SLURM DataBase Daemon development files
libslurmdb-perl: No summary available for libslurmdb-perl in ubuntu wily.
libslurmdb-perl-dbgsym: No summary available for libslurmdb-perl-dbgsym in ubuntu wily.
libslurmdb28: No summary available for libslurmdb28 in ubuntu xenial.
libslurmdb28-dbg: No summary available for libslurmdb28-dbg in ubuntu wily.
libslurmdb28-dbgsym: No summary available for libslurmdb28-dbgsym in ubuntu xenial.
slurm-client: No summary available for slurm-client in ubuntu wily.
slurm-client-dbg: No summary available for slurm-client-dbg in ubuntu wily.
slurm-client-dbgsym: No summary available for slurm-client-dbgsym in ubuntu wily.
slurm-llnl: No summary available for slurm-llnl in ubuntu wily.
slurm-llnl-slurmdbd: No summary available for slurm-llnl-slurmdbd in ubuntu wily.
slurm-wlm: No summary available for slurm-wlm in ubuntu wily.
slurm-wlm-basic-plugins: No summary available for slurm-wlm-basic-plugins in ubuntu wily.
slurm-wlm-basic-plugins-dbg: No summary available for slurm-wlm-basic-plugins-dbg in ubuntu wily.
slurm-wlm-basic-plugins-dbgsym: No summary available for slurm-wlm-basic-plugins-dbgsym in ubuntu wily.
slurm-wlm-basic-plugins-dev: SLURM basic plugins development files
slurm-wlm-doc: No summary available for slurm-wlm-doc in ubuntu wily.
slurm-wlm-torque: No summary available for slurm-wlm-torque in ubuntu wily.
slurmctld: No summary available for slurmctld in ubuntu wily.
slurmctld-dbg: No summary available for slurmctld-dbg in ubuntu wily.
slurmctld-dbgsym: debug symbols for package slurmctld
slurmd: No summary available for slurmd in ubuntu wily.
slurmd-dbg: No summary available for slurmd-dbg in ubuntu wily.
slurmd-dbgsym: No summary available for slurmd-dbgsym in ubuntu wily.
slurmdbd: No summary available for slurmdbd in ubuntu wily.
slurmdbd-dbg: No summary available for slurmdbd-dbg in ubuntu wily.
slurmdbd-dbgsym: No summary available for slurmdbd-dbgsym in ubuntu wily.
sview: GUI to view and modify SLURM state
sview-dbgsym: No summary available for sview-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

slurm-llnl information

Current version:
15.08.7-1build1
Uploaded:
2016-04-05
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (15.08.7-1build1)

File Size SHA-256 Checksum
slurm-llnl_15.08.7.orig.tar.gz 8.7 MiB 710a6d60c31b1627e7d102cf1aba0fd6aca3d16688c54d7203e0d5486819b1e6
slurm-llnl_15.08.7-1build1.debian.tar.xz 48.7 KiB 5805fa2b1d49d3628162ee2f3bdabee4128b55012034a96bf5364ca456ae4816
slurm-llnl_15.08.7-1build1.dsc 3.9 KiB 0040930fc80a397a2b7d98f9581548c3500584da1f4620dbc395e828631056dc

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies